html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
ol, ul {
    list-style: none outside none;
}
blockquote, q {
    quotes: none;
}
:focus {
    outline: 0 none;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
html {
    height: 100%;
}
* {
    margin: 0;
    padding: 0;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#101724;
	background:url(../images/head.png) repeat-x left top #f0f1f1;
	height:100%
}
a {
	color:#1d567e;	
}
a:hover{
	text-decoration:none;
	}

p {

}
img {
   
}

.wrap{
 	margin: 0 auto;
    padding-bottom: 242px;
    position: relative;

	}
.wrapper {
    height: auto !important;
    margin: 0 auto;
    min-height: 100%;
    min-width: 1000px;
}
/* поля подефолту
----------------------*/
input[type=text].default, input[type=password].default{
	border: 1px solid #ABADB3;
	height:18px;
	line-height:18px;
	}				
textarea.default{
	position:relative;
	z-index:1;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	padding:5px;
	border:1px solid #abadb3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fff;
	behavior: url(PIE.htc);		
	}
select{
	border:1px solid #abadb3;
	}	
/*----------------------*/		
.head{
	height:161px;	
	padding:0 50px;
	margin-bottom:10px;
	min-width:1000px;
	}
	.top_line{
		height:38px;
		line-height:36px;
		background:#323c4d;
		color:#fff;
		margin-bottom:35px;
		}
		.top_line a{
			color:#fff;
			}
		.top_line a:hover{
			text-decoration:none;
			}	
		.top_line_left{
			float:left;
			}
			.top_phone{
				font-size:14px;
				font-weight:bold;
				background:url(../images/phone_ico.png) no-repeat center left;
				min-height:23px;
				display:inline-block;
				padding-left:23px;
				margin-left:10px;
				}
		.top_line_right{
			float:right;
			}
			a.cabinet{
				background:url(../images/cabinet_ico.png) no-repeat center left;
				display:inline-block;
				padding-left:28px;
				min-height:23px;
				}
			a.register{
				margin-left:20px;
				}
	.sec_line{
		position:relative;
		}
		.logo{
			background:url(../images/logo.png) no-repeat;
			width:414px;
			height:59px;
			display:block;
			float:left;
			}
		ul.top_menu{			
			position:absolute;
			right:0;
			top:42px;
			z-index:2;
			float:right;
			border: 1px solid #afb5b9;
			border-bottom:none;
			-webkit-border-radius: 8px 8px 0 0;
			-moz-border-radius: 8px 8px 0 0;
			border-radius: 8px 8px 0 0;
			behavior: url(PIE.htc);
			}	
			ul.top_menu li{				
				float:left;
				height:34px;
				}
				ul.top_menu li a{
					border-right:1px solid #afb5b9;
					padding:0 20px;
					display:block;
					line-height:34px;
					height:34px;
					color:#323c4d;
					text-transform:uppercase;
					text-decoration:none;
					background: #fefefe;
					background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fefefe), to(#d5d8da));
					background: -webkit-linear-gradient(#fefefe, #d5d8da);
					background: -moz-linear-gradient(#fefefe, #d5d8da);
					background: -ms-linear-gradient(#fefefe, #d5d8da);
					background: -o-linear-gradient(#fefefe, #d5d8da);
					background: linear-gradient(#fefefe, #d5d8da);
					-pie-background: linear-gradient(#fefefe, #d5d8da);
					behavior: url(PIE.htc);
					}
				ul.top_menu li a:hover{
					color:#fff;
					background: #f1274d;
					background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f1274d), to(#42020d));
					background: -webkit-linear-gradient(#f1274d, #42020d);
					background: -moz-linear-gradient(#f1274d, #42020d);
					background: -ms-linear-gradient(#f1274d, #42020d);
					background: -o-linear-gradient(#f1274d, #42020d);
					background: linear-gradient(#f1274d, #42020d);
					-pie-background: linear-gradient(#f1274d, #42020d);
					behavior: url(PIE.htc);
					}	
					ul.top_menu li a.first{
						-webkit-border-radius: 8px 0 0 0;
						-moz-border-radius: 8px 0 0 0;
						border-radius: 8px 0 0 0;
						behavior: url(PIE.htc);
						}
					ul.top_menu li a.last{
						border:none;
						-webkit-border-radius: 0 8px 0 0;
						-moz-border-radius: 0 8px 0 0;
						border-radius: 0 8px 0 0;
						behavior: url(PIE.htc);
						}	

.content{
	padding:0 20px 55px;
	/*border-bottom:1px solid #c0c1c1;*/
	min-width:1000px;
	}
	.left_bar{
		float:left;
		width:200px;
		padding:20px 10px;
		border:1px solid #e1b364;
		background:#fff;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		behavior: url(PIE.htc);		
		}
		.left_title{
			color:#804408;
			font-size:18px;
			padding-bottom:10px;
			}
		ul.balance_bl{
			border-bottom:1px dotted #999;
			margin-bottom:20px;
			padding-bottom:10px;
			}
			ul.balance_bl span{
				padding-bottom:15px;
				display:block;
				}
			ul.balance_bl li{
				line-height:17px;
				}
			ul.balance_bl li.red{
				color:#cc3366;
				}
				ul.balance_bl li a{
					color:#804408;
					line-height:24px;
					}
				ul.balance_bl li a:hover{
					text-decoration:none;
					}	
		.partlink{
			margin-bottom:15px;
			}
			.partlink a{
				color:#804408;
				line-height:17px;
				}
			.partlink a:hover{
				text-decoration:none;
				}	
			input[type=text].partner, input[type=password].partner{
				margin:3px 0 0 0;
				display:block;
				width:194px;
				padding:0 2px;
				border:1px solid #deac44;
				color:#999;
				}
		.banner{
			margin-bottom:30px;
			}		
		.news_bl{}
			.news{
				border-bottom:1px dotted #999;
				padding-bottom:8px;
				margin-bottom:8px;
				}
				.date{
					color:#95581b;
					line-height:17px;
					}
				.news a{
					text-decoration:none;
					color:#666;
					}
				.news a:hover{
					color:#b4b4b4;
					}	
	.right_bar{
		padding-left:242px;
		}
	
	
ul.table_menu{
	position: relative;
	float:left;
	margin-bottom:-1px;
	width:100%;
	height:24px;
	}	
	ul.table_menu li{
		margin-right:4px;
		float:left;
		}	
		ul.table_menu a{
			position:relative;
			z-index:1;
			color:#fff;
			text-decoration:none;
			height:23px;
			line-height:23px;
			padding:0 10px;
			display:block;
			-webkit-border-radius: 5px 5px 0 0;
			-moz-border-radius: 5px 5px 0 0;
			border-radius: 5px 5px 0 0;
			-webkit-box-shadow: #7a8392 0px -1px 1px;
			-moz-box-shadow: #7a8392 0px -1px 1px;
			box-shadow: #7a8392 0px -1px 1px;
			background: #5f6a7c;
			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#5f6a7c), to(#455064));
			background: -webkit-linear-gradient(#5f6a7c, #455064);
			background: -moz-linear-gradient(#5f6a7c, #455064);
			background: -ms-linear-gradient(#5f6a7c, #455064);
			background: -o-linear-gradient(#5f6a7c, #455064);
			background: linear-gradient(#5f6a7c, #455064);
			-pie-background: linear-gradient(#5f6a7c, #455064);
			behavior: url(PIE.htc);
			}	
		ul.table_menu a:hover{
			position:relative;
			z-index:1;
			-webkit-box-shadow: #4891ca 0px -1px 1px;
			-moz-box-shadow: #4891ca 0px -1px 1px;
			box-shadow: #4891ca 0px -1px 1px;			
			background: #2178bd;
			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#2178bd), to(#174a8b));
			background: -webkit-linear-gradient(#2178bd, #174a8b);
			background: -moz-linear-gradient(#2178bd, #174a8b);
			background: -ms-linear-gradient(#2178bd, #174a8b);
			background: -o-linear-gradient(#2178bd, #174a8b);
			background: linear-gradient(#2178bd, #174a8b);
			-pie-background: linear-gradient(#2178bd, #174a8b);
			behavior: url(PIE.htc);
			}	
		ul.table_menu a.active{
			position:relative;
			z-index:1;			
			height:28px;
			line-height:29px;
			margin-top:-5px;
			border:1px solid #a9b1bf !important;
			border-bottom:none !important;
			-webkit-border-radius: 5px 5px 0 0;
			-moz-border-radius: 5px 5px 0 0;
			border-radius: 5px 5px 0 0;			
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow: none;			
			background:#fff !important;
			color:#323c4d;
			}

ul.table_menu a.etc{
	/*background:url(../images/etc.png) no-repeat 40px center #fff !important;
	padding-right:25px;*/
	}
ul.table_menu ul {
	visibility: hidden;
	position: absolute;
	top: 100%;
	z-index: 598;
	background:#fff;
	padding:0;
	border:1px solid #a9b1bf;
	border-top:none;
	margin-top:-1px;

}

ul.table_menu ul li {
	float: none;
	margin: 0;

}
ul.table_menu ul li a{
	padding:5px 20px;
	background:#fff !important;
	color:#323c4d;
	border-bottom:1px dotted #323c4d !important;
	border-top:none !important;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow:none;
	box-shadow: none;
	}
ul.table_menu ul li a:hover{
	color:#1b5ea3;
	background:#fde8a9 !important;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow:none;
	box-shadow: none;
	}
	ul.table_menu ul li a.lasted{
		border-bottom:none !important;
		}	

ul.table_menu li:hover > ul {
	visibility: visible;
}
	
.table_block{
  	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #A9B1BF;
    color: #323C4D;
  	float:left;	
	min-width:100%;
	}	
	.table_in_bl{
		float:left;	
		padding:20px;
		}

.foot{
	background:url(../images/footer.png) scroll repeat-x;
	height:224px;

    margin: -224px auto 0;
    position: relative;
   min-width: 1000px;
	}	
.pre_footer{
	/*border-top:1px solid #fff;*/
	padding:20px 20px 45px;
	/*border-bottom:1px solid #787878;*/
	min-width:1000px; 
	}
	.ft{
		float:left;
		margin-right:45px;
		vertical-align:top;
		}
		.ft_title{
			text-transform:uppercase;
			color:#666;
			margin-bottom:10px;
			}
		ul.ft_menu{}
			ul.ft_menu li{
				line-height:17px;
				}
				ul.ft_menu li a{
					color:#95581b;
					text-decoration:none;
					}
				ul.ft_menu li a:hover{
					text-decoration:underline;
					}
	.ft_contact{
		float:left;
		}					
		.ft_ph{
			margin-bottom:15px;
			}
			.ft_ph div{
				color:#95581b;
				margin-bottom:5px;
				}
			.ft_ph span{
				color:#666;
				font-size:18px;
				}			
		.pris{
			color:#666;
			}			
		.icon{
			margin-left:-7px;
				}
			.icon:after {
				clear:both;
				content:".";
				display:block;
				height:0;
				visibility:hidden;
				}
			.icon li {
				display:inline;
				}
				.icon li a {
					background-image:url("../images/soc.png");
					background-repeat:no-repeat;
					float:left;
					height:0;
					overflow:hidden;
					padding-top:35px;
					width:35px;
					margin: 7px;
					}
					.icon li.icos1 a {background-position:0 0;}
					.icon li.icos2 a {background-position:-35px 0;}
					.icon li.icos3 a {background-position:-70px 0;}					
					
						
.footer{
	/*background:#323c4d;*/
	/*border-top:1px solid #adb1b8;*/
	height:34px;
	text-align:center;
	min-width:1000px;
	}										
	.copy{
		line-height:40px;
		color:#bfbfbf;
		}
		.copy p{
			display:inline;
			}	
	.agroup{
		background:url(../images/agroup.png) no-repeat left center;
		padding-left:30px;
		color:#bfbfbf;
		min-height:34px;
		line-height:34px;
		text-decoration:none;
		display:inline-block;
		margin-left:20px;
		}	
.clear{
	clear:both;
	}				
/* Видимость
--------------------------------*/	
h1{
	font-size:18px;
	color:#896a33;
	padding-bottom:15px;
	font-weight:normal;
	}
.site_line{
	padding-bottom:20px;
	}
	.site_line input{
		margin:0 5px;
		}
	input[type=text].fild{
		position:relative;
		z-index:1;
		border:1px solid #c3973d;
		height:28px;
		line-height:28px;
		padding:0 5px;
                /*padding:5px 0px 0px 5px;*/
		color:#666;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		-webkit-box-shadow: #cbcbcb 0px 1px 5px inset;
		-moz-box-shadow: #cbcbcb 0px 1px 5px inset;
		box-shadow: #cbcbcb 0px 1px 5px inset;
		background: #fff;
		behavior: url(PIE.htc);		
		}
	input[type=button].button, input[type=submit].button{
		position:relative;
		z-index:1;
		border:1px solid #c3973d;
		height:25px;
		padding:0 10px;
		padding-bottom:1px;
		cursor:pointer;
		font-size:14px;
		color:#90702c;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		-webkit-box-shadow: #e1cd74 0px 1px 5px inset;
		-moz-box-shadow: #e1cd74 0px 1px 5px inset;
		box-shadow: #e1cd74 0px 1px 5px inset;
		background: #ffe97e;
		background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffe97e), to(#efb742));
		background: -webkit-linear-gradient(#ffe97e, #efb742);
		background: -moz-linear-gradient(#ffe97e, #efb742);
		background: -ms-linear-gradient(#ffe97e, #efb742);
		background: -o-linear-gradient(#ffe97e, #efb742);
		background: linear-gradient(#ffe97e, #efb742);
		-pie-background: linear-gradient(#ffe97e, #efb742);
		behavior: url(PIE.htc);	
		}	
		input[type=button].button:hover, input[type=submit].button:hover{
			background: #ffe97e;
			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffe97e 20%), to(#efb742 80%));
			background: -webkit-linear-gradient(#ffe97e 20%, #efb742 80%);
			background: -moz-linear-gradient(#ffe97e 20%, #efb742 80%);
			background: -ms-linear-gradient(#ffe97e 20%, #efb742 80%);
			background: -o-linear-gradient(#ffe97e 20%, #efb742 80%);
			background: linear-gradient(#ffe97e 20%, #efb742 80%);
			-pie-background: linear-gradient(#ffe97e 20%, #efb742 80%);
			behavior: url(PIE.htc);	
			}
		input[type=button].button:active, input[type=submit].button:active{
			background: #fbdd6f;
			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fbdd6f), to(#efb641));
			background: -webkit-linear-gradient(#fbdd6f, #efb641);
			background: -moz-linear-gradient(#fbdd6f, #efb641);
			background: -ms-linear-gradient(#fbdd6f, #efb641);
			background: -o-linear-gradient(#fbdd6f, #efb641);
			background: linear-gradient(#fbdd6f, #efb641);
			-pie-background: linear-gradient(#fbdd6f, #efb641);
			behavior: url(PIE.htc);			
			}
	.site_line input[type=button].button, .site_line input[type=submit].button{
		height:30px;
		padding-bottom:2px;
		}		
.select_box{
	margin-bottom:30px;
	}	
	.select_box form{
		display:inline;
		}	
		.select_box select{
			margin-right:10px;
			}
	.select_box span{
		margin-right:5px;
		}	
	
.data_box{
	float:left;
	margin-right:40px;
	margin-bottom:15px;
	}
	.data_box .data_title{
		font-size:14px;
		padding-bottom:3px;
		}
	ul.datalist{
		min-width: 250px;
		}	
		ul.datalist li{
			line-height: 20px;
			}
			ul.datalist li span{
				float:right;
				padding-left:10px;
				width:90px;
				text-align:left;
				}
				ul.datalist li span sub{
				    vertical-align: 3px;
					font-size:10px;
					}
					ul.datalist li span sub.red{color:#ff0000;}
					ul.datalist li span sub.green{color:#339900;}
					
	table.datalist{
		min-width: 250px;
		}	
		table.datalist tr{
			height:20px;
			}
			table.datalist sub{
			    vertical-align: 7px;
				font-size:9px;
				}
				table.datalist tr td sub.red{color:#ff0000;}
				table.datalist tr td sub.green{color:#339900;}
table.default, table.s0p0{
	border-bottom:1px solid #dfdfdf;
	margin-bottom:10px;
	font-size:11px;

	}	
	table.default tr, table.s0p0 tr{
		border-right:1px solid #dfdfdf;
		border-left:1px solid #dfdfdf;
		}
	table.default tr.grey, table.s0p0 tr.grey{
		background:#f4f4f4;	
		}
		table.default tr th, table.s0p0 tr th{
			padding:2px 5px;
			font-weight:normal;
			/*height:38px;*/
			background:#dfdfdf;
			border:1px solid #fff;
			vertical-align:middle;
			}
		table.default tr th.left, table.s0p0 tr th.left{
			text-align:left;
			}	
			table.default tr th:first-child, table.s0p0 tr th:first-child{
				border-left:1px solid #dfdfdf;	
                                padding: 10px 5px;
				}
			table.default tr th:last-child, table.s0p0 tr th:last-child{
				border-right:1px solid #dfdfdf;
				}	
                                
                                table.default .rA, table.s0p0 .rA{
                                    width: 0px;
                                    padding: 0px;
                                    border-left:0px dashed white;
                                    border-right:0px dashed white;
                                }
		table.default tr td, table.s0p0  tr td{
			height:33px;
			padding:0 10px;
			text-align:center;
			vertical-align:middle;
			border-right:1px dashed #d1d1d1;
			border-left:1px dashed #d1d1d1;
			}	
		table.default tr td.left, table.s0p0  tr td.left{
			text-align:left;
			}		
			table.default tr td sup.grey, table.s0p0 tr td sup.grey{color:#ccc;font-size:9px;vertical-align: 7px;}
			table.default tr td sup.red, table.s0p0 tr td sup.red, sup.minus{color:#ff0000;font-size:9px;vertical-align: 7px;}
			table.default tr td sup.green, table.s0p0 tr td sup.green, sup.plus{color:#339900;font-size:9px;vertical-align: 7px;}
                        
			table.default tr td sub.red{color:#ff0000;font-size:9px;vertical-align: 7px;}
			table.default tr td sub.green{color:#339900;font-size:9px;vertical-align: 7px;}                        
.bottom_meta{
	margin-bottom:50px;
	}
	.bottom_meta a{
		color:#95581b;
		}
		.bottom_meta a:hover{
			text-decoration:none;
			}
	.bottom_meta input{
		margin:0 20px 0 5px;
		}		
	.bottom_meta .left{
		float:left;
		}
	.bottom_meta .right{
		float:right;
		}	
ul.help_box{
	line-height:17px;
	color:#999;
	}
	ul.help_box li{
		
		}
		ul.help_box li strong{
			color:#666;
			}
		ul.help_box li.last{
			padding:15px 0 0 0;
			}
		ul.help_box li.last a{
			color:#95581b;
			}	
		ul.help_box li.last a:hover{
			text-decoration:none;
			}		
/*
-------------------------------*/
.woe{
	color:#cc7171;
	display:inline-block;
	*display:inline;
	*zoom:1;	
	background:#fdd2d2;
	position:relative;
	padding:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom:20px;
	behavior: url(PIE.htc);
	}
	.woe .cur{
		position:absolute;
		background:url(../images/ico.png) no-repeat scroll -21px -89px;
		width:10px;
		height:11px;
		left:-5px;
		top:-5px;
		}
	.woe span{
		background:url(../images/ico.png) no-repeat right bottom;
		width:29px;
		height:29px;
		float:left;

		}
	.woe p{
		padding-left:40px;
		}

.data_box a span.faq{
	margin-bottom:10px;
	text-decoration:underline;
	height:22px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	line-height:22px;	
	}
	.data_box a span.faq span{
		background:url(../images/ico.png) no-repeat scroll -82px -18px;
		height:22px;
		width:18px;
		display:block;
		float:left;
		margin-right:10px;	
		}	
	
.data_box a span.manager{
	margin-bottom:10px;
	text-decoration:underline;
	height:26px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	line-height:30px;	
	}
	.data_box a span.manager span{
		background:url(../images/ico.png) no-repeat scroll left bottom;
		height:26px;
		width:18px;
		display:block;
		float:left;
		margin-right:10px;	
		}		
.top_meta{
	margin-bottom:15px;
	}
	.top_meta .left{
		float:left;
		}
	.top_meta .right{
		float:right;
		}	
		.top_meta .right span.date{
			color:#ccc;
			padding-right:50px;
			}		
table.buylink{
	font-size:11px;
	}	
	table.buylink tr.second th{
		border:1px dashed #fff;
		border-bottom:none;
		font-size:9px;
		}
	table.buylink tr th{
		/*height:20px;*/
		font-size:12px;
		}	
	table.buylink tr td a.folder{
		background:url(../images/ico2.png) no-repeat scroll left top;
		height:15px;
		display:inline-block;
		*display:inline;
		*zoom:1;
		line-height:15px;
		padding-left:23px;
		text-decoration:none;
		color: #666666;
		}	
	
	table.buylink tr td a.folder_add{
		background:url(../images/ico2.png) no-repeat scroll left -15px;
		height:15px;
		display:inline-block;
		*display:inline;
		*zoom:1;
		line-height:15px;
		padding-left:23px;
		color: #666666;
		text-decoration:none;
		}		
	table.buylink tr td#big{
		font-size:16px;
		color:#666;
		white-space: nowrap;
		}								
	table.buylink tr.last{
		background:#dfdfdf;
		}	
		table.buylink tr.last td{
			border:none;
			}
	table.buylink input[type=text]{
		border:1px solid #b1b2b8;
		font-size:12px;
		height:18px;
		line-height:18px;
		}

	table.buylink tr td span.link{
		background:url(../images/ico.png) no-repeat scroll -15px -15px;
		width:13px;
		height:14px;
		display:inline-block;
		*display:inline;
		*zoom:1;
		vertical-align:middle;
		margin-left:2px;
		}	
	table.buylink tr td span.preload_link{
		background:url(../images/preload.gif) no-repeat scroll;
		width:14px;
		height:14px;
		display:inline-block;
		*display:inline;
		*zoom:1;
		vertical-align:middle;
		margin-left:2px;		
		}	
	table.buylink tr td a.green{color:#38a249;}	
	table.buylink tr td a.red{color:#a23853;}		
	table.buylink tr td a.str{
		background:url(../images/ico.png) no-repeat scroll 0 -15px;
		width:12px;
		height:5px;
		display:inline-block;
		*display:inline;
		*zoom:1;
		vertical-align:middle;
		margin-left:2px;
		}

	tbody.group .group_up {
		display:none;	
	}
	
	td#big span {
		display:inline-block;
		zoom:1;
		*display:inline;
		cursor:pointer;
	}


.group_box{
	margin:15px 0 50px 28px;
	}
.group_box_in{
	margin:15px 0 50px 0;
	}	
	.group_box div{
		margin-bottom:10px;
		}
	.group_box input{
		margin-right:5px;
		}	
	.group_box select{
		width:131px;
		margin-right:5px;
		}
	.group_box input.default{
		border:1px solid #abadb3;
		width:128px;
		}	
	input.text, input.password{
		border:1px solid #abadb3;
		width:128px;
		}                
	.group_box input.button{
		margin-left:52px;
		}
.group_box_second{
	width:480px;
	}
	.group_box_second form{
		display:inline;
		}	
	.group_box_second div{
		margin-bottom:7px;
		}
	.group_box_second div span{
		display:inline-block;
		vertical-align:top;
		line-height:30px;
		width:45px;
		}	
	.group_box_second textarea{
		width:416px;
		height:66px;
		}	
	.group_box_second .add{
		background:url(../images/ico.png) no-repeat right top;
		width:18px;
		height:18px;
 		margin: 5px 0 0;
    	vertical-align: -3px;		
		display:inline-block;
		*display:inline;
		*zoom:1;
		position:relative;
		}	
		.group_box_second .add a{
			width:inherit;
			height:inherit;
			display:block;
			}		
		.add_box{
			border:1px solid #abadb3;
			position:absolute;
			top:-60px;
			left:30px;
			width:462px;
			height:55px;
			padding:15px 30px 15px 15px;
			display:none;
			z-index:9999;
			background:#fff;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			-webkit-box-shadow: #bfbfbf 1px 1px 2px;
			-moz-box-shadow: #bfbfbf 1px 1px 2px;
			box-shadow: #bfbfbf 1px 1px 2px;
			behavior: url(PIE.htc);
			}
			.add_box div{
				
				}
				.add_box div span{
					width:120px;
					line-height:22px;
					}
				.add_box div input.default{
					padding:0 5px;
					width:326px;					
					}
				.add_box div input.button{
					height:24px;
					}		
			.add_box .close{
				background:url(../images/ico.png) no-repeat scroll  0 -20px;
				width:9px !important;
				height:9px !important;
				position:absolute;
				right:7px;
				top:8px;
				cursor:pointer;
				}
		#mask{
			position:absolute;
			background:transparent;
			left:0;
			top:0;
			z-index:9000;
			display:none;
			width:100% !important;
			}			
			
			
	.group_box_second .button{
		float:right;
		}	

/*  
---------------------------------*/		

.backlink{
	margin-bottom:25px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	}
.grey_box{
	position:relative;
	z-index:1;
	padding:13px;
	background:#f2f2f2;
	margin-bottom:17px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);	
	}
	.grey_box .left{
		float:left;
		}
	.grey_box .left.t{
		margin-bottom:20px;
		}	
		.grey_box .left div{
			margin-bottom:8px;
			}
			.grey_box .left div input[type=button]{
				margin-right:10px;
				}
	.grey_box .right{
		float:left;
		margin-left:27px;
		}
		.grey_box .right .param{
			margin-bottom:3px;
			line-height:20px;
			}
			.grey_box .right .param span{
				width:240px;
				display:inline-block;
				*display:inline;
				*zoom:1;
				}
.grey_box_bt{
	margin-bottom:30px;
	}
	.grey_box_bt input[type=button]{
		margin-right:10px;
		}	
.param_info{
	margin-bottom:7px;
	}
table.param{
	
	}
	table.param tr th{
		height:24px;
		}		


input[type=button].button.grey{
	color:#323c4d;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;	
	border:1px solid #afb5b9;
	background: #fdfdfd;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fdfdfd), to(#d6d9db));
	background: -webkit-linear-gradient(#fdfdfd, #d6d9db);
	background: -moz-linear-gradient(#fdfdfd, #d6d9db);
	background: -ms-linear-gradient(#fdfdfd, #d6d9db);
	background: -o-linear-gradient(#fdfdfd, #d6d9db);
	background: linear-gradient(#fdfdfd, #d6d9db);
	-pie-background: linear-gradient(#fdfdfd, #d6d9db);
	behavior: url(PIE.htc);	
	}	
	input[type=button].button.grey:hover{
		background: #fdfdfd;
		background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fdfdfd 20%), to(#d6d9db 80%));
		background: -webkit-linear-gradient(#fdfdfd 20%, #d6d9db 80%);
		background: -moz-linear-gradient(#fdfdfd 20%, #d6d9db 80%);
		background: -ms-linear-gradient(#fdfdfd 20%, #d6d9db 80%);
		background: -o-linear-gradient(#fdfdfd 20%, #d6d9db 80%);
		background: linear-gradient(#fdfdfd 20%, #d6d9db 80%);
		-pie-background: linear-gradient(#fdfdfd 20%, #d6d9db 80%);
		behavior: url(PIE.htc);		
		}		
	input[type=button].button.grey:active{
		background: #e4e6e7;
		background: -webkit-gradient(linear, 0 0, 0 bottom, from(#e4e6e7), to(#d6d9db));
		background: -webkit-linear-gradient(#e4e6e7, #d6d9db);
		background: -moz-linear-gradient(#e4e6e7, #d6d9db);
		background: -ms-linear-gradient(#e4e6e7, #d6d9db);
		background: -o-linear-gradient(#e4e6e7, #d6d9db);
		background: linear-gradient(#e4e6e7, #d6d9db);
		-pie-background: linear-gradient(#e4e6e7, #d6d9db);
		behavior: url(PIE.htc);	
		}	

/*  
-------------------------*/		

.region{}
	.region .left{
		float:left;
		}
		.region .left .regionline{
			margin-bottom:10px;
			}
			.region .left .regionline input.default[type=text]{
				width:250px;
				}				
			.region .left div input[type=button]{
				margin-right:10px;
				}
				
				
	.region .right{
		float:left;
		margin-left:15px;
		}
		.region .right .chek_box{
			position:relative;
			z-index:1;
			padding:8px;
			background:#f2f2f2;
			margin-bottom:17px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			behavior: url(PIE.htc);				
			}
			
                

			.n_ic_1{
				background:url(../images/n_ic_1.png) no-repeat left bottom;
				width:20px;
				height:19px;
				display:block;
				float:left;
				margin:0 6px;
				}	
			.n_ic_2{
				background:url(../images/n_ic_2.png) no-repeat left bottom;
				width:22px;
				height:18px;
				display:block;
				float:left;
				margin:0 6px;
				}
			.n_ic_3{
				background:url(../images/n_ic_3.png) no-repeat left bottom;
				width:24px;
				height:25px;
				display:block;
				float:left;
				margin:0 6px;
				}
			.n_ic_4{
				background:url(../images/n_ic_4.png) no-repeat left bottom;
				width:19px;
				height:19px;
				display:block;
				float:left;
				margin:0 6px;
				}	
			.n_ic_5{
				background:url(../images/n_ic_5.png) no-repeat left bottom;
				width:20px;
				height:22px;
				display:block;
				float:left;
				margin:0 6px;
				}	
			.n_ic_6{
				background:url(../images/n_ic_6.png) no-repeat left bottom;
				width:22px;
				height:21px;
				display:block;
				float:left;
				margin:0 6px;
				}			
			.n_ic_7{
				background:url(../images/n_ic_7.png) no-repeat left bottom;
				width:27px;
				height:20px;
				display:block;
				float:left;
				margin:0 6px;
				}
			.n_ic_8{
				background:url(../images/n_ic_8.png) no-repeat left bottom;
				width:25px;
				height:22px;
				display:block;
				float:left;
				margin:0 6px;
				}
			.n_ic_9{
				background:url(../images/n_ic_9.png) no-repeat left bottom;
				width:18px;
				height:23px;
				display:block;
				float:left;
				margin:0 6px;
				}
			.n_ic_10{
				background:url(../images/n_ic_10.png) no-repeat left bottom;
				width:18px;
				height:23px;
				display:block;
				float:left;
				margin:0 6px;
				}	                                
			.n_ic_10:hover, .n_ic_1:hover, .n_ic_2:hover, .n_ic_3:hover, .n_ic_4:hover, .n_ic_5:hover, .n_ic_6:hover, .n_ic_7:hover, .n_ic_8:hover, .n_ic_9:hover{
				background-position:left top;
				}
			.n_ic_10.active, .n_ic_1.active, .n_ic_2.active, .n_ic_3.active, .n_ic_4.active, .n_ic_5.active, .n_ic_6.active, .n_ic_7.active, .n_ic_8.active, .n_ic_9.active{
				background-position:left top;
				}	    
			.n_ic_del{
				background:url(../images/cart.png) no-repeat left bottom;
				width:18px;
				height:23px;
				display:block;
				float:left;
				margin:0 6px;
                                background-position:left top;
				}                                 
                                
/* 
---------------------------*/	
.day_off{color:#e56767;}		
.u1{background:#fff7f7;}	
.u2{background:#fff2f2;}
.u3{background:#ffeded;}
.u4{background:#ffe8e8;}
.u5{background:#ffe3e3;}
.u6{background:#ffdede;}
.u7{background:#ffd9d9;}
.u8{background:#ffd4d4;}
.u9{background:#ffcfcf;}
.u10{background:#ffc9c9;}
.u11{background:#ffc4c4;}
.u12{background:#ffbfbf;}
.u13{background:#ffbaba;}
.u14{background:#ffb5b5;}
.u15{background:#ffadad;}
.u16{background:#ffa6a6;}
.u17{background:#ff9e9e;}
.u18{background:#ff9696;}
.u19{background:#ff8f8f;}
.u20{background:#ff8787;}
.u21{background:#ff7f7f;}
.u22{background:#ff7878;}
.u23{background:#ff7070;}
.u24{background:#ff6969;}
.u25{background:#ff6161;}

.ap_select{
	margin-bottom:40px;
	}
	.ap_select form{
		display:inline;
		}
		.ap_select span{
			margin-right:5px;
			display:inline-block;
			*display:inline;
			*zoom:1;
			}
		.ap_select form select{
			margin-right:20px;
			}
.informer_box{
	
	}
	.informer_box h3{
		font-size:14px;
		margin-bottom:10px;
		}
	.informer_text{
		margin-bottom:20px;
		float:left;
		}	
		.informer_text p{
			float:left;
			margin-right:20px;
			}
		.informer_text .mi_informer{
			float:left;
			}
.hidden{ display:none; }
.mi_informer{
	text-decoration:none;
	height:29px;
	line-height:29px;
	border:1px solid #c88e2a;
	display:inline-block;
	*display:inline;
	*zoom:1;	
	background: #fee479;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fee479), to(#e2a739));
	background: -webkit-linear-gradient(#fee479, #e2a739);
	background: -moz-linear-gradient(#fee479, #e2a739);
	background: -ms-linear-gradient(#fee479, #e2a739);
	background: -o-linear-gradient(#fee479, #e2a739);
	background: linear-gradient(#fee479, #e2a739);
	-pie-background: linear-gradient(#fee479, #e2a739);
	behavior: url(PIE.htc);		
	}
	.mi_informer span{
		text-decoration:none;
		border-right:1px solid #c88e2a;
		display:inline-block;
		*display:inline;
		*zoom:1;
		padding:0 7px;
		color:#010101;
		text-shadow:0 1px 0 #fff;
		}
		.mi_informer span i{
			color:#ff0000;
			font-style:normal;
			}
	.mi_informer .ico{		
		background:url(../images/mi.png) no-repeat;
		width:36px;
		height:21px;
		display:inline-block;
		*display:inline;
		*zoom:1;
		float:right;
		margin:5px 4px 0 2px;
		}
                                
                a.wordinfo:link, a.wordinfo:visited, a.wordinfo:active, a.wordinfo:hover{
                    color:#1D567E;
                }
                
                .segment1{
                    white-space:nowrap; 
                    background:#D1D1D1; 
                    padding-left:10px; 
                    padding-right:10px;
                }
                
                .unvisible_form{
                    display: none;
                }

                .sl_fraz {
                    font-size: 18px;
                    line-height: 30px;
                    margin: 20px 0;
                }                
                
                

/* error 404
-----------------------------------------*/
.error404{
	background:none;
	}
	.error_wrap{
		margin:0 auto;
		width:459px;
		padding-bottom: 242px;
    	position: relative;	
		text-align:center;
		}
		.error_head{
			padding:64px 0 53px 0;
			}
			.errorlogo{
				background:url(../images/error_logo.png) no-repeat;
				width:443px;
				height:51px;
				display:block;		
				}
		.error_wrap .big{
			font-size:60px;
			color:#344b56;
			font-weight:bold;
			}
		.error_wrap .small{
			color:#344b56;
			font-size:18px;
			margin-bottom:50px;
			}	
		.vanna{
			background:url(../images/vanna.png) no-repeat;
			width:459px;
			height:250px;
			}
	
	.foot_error{
		height: 224px;
		margin: -224px auto 0;
		min-width: 1000px;
		position: relative;	
		text-align:center;	
		}	
		.foot_error .ft{
			display:inline-block;
			float:none;
			text-align:left;
			}			
			.foot_error .ft ul.ft_menu li{
				line-height:23px;
				}			
				.foot_error .ft ul.ft_menu li a{
					text-decoration:underline;
					}
					.foot_error .ft ul.ft_menu li a:hover{
						text-decoration:none;
						}           
                                                
                ul.navigator, ul.paging{
			font-size:10px;
			float:right;
			}
			ul.navigator li, 
                        ul.paging li, 
                        ul.paging li span{
				float:left;
				padding:0 3px;
				}
				ul.navigator li a, 
                                ul.paging li a,
                                ul.paging li span{
					padding:4px;
					display:block;
					text-decoration:none;
					color:#323232;
					}
				ul.navigator li a:hover, 
                                ul.paging li a:hover{
					background:#7c7c7c;
					}
				ul.navigator li a.active, 
                                ul.paging li span{
					color:#fff;
					background:#7c7c7c;
					}	
/*
-----------------------------------*/
ul.table_menu li.convers{
	margin-left:30px;
	}
	ul.table_menu li.convers a{
		height:28px;
		line-height:28px;
		margin-top:-5px;
		border:1px solid #c3973d;
		border-bottom:0;
		color:#90702c;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		background: #ffe97e;
		background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffe97e), to(#efb742));
		background: -webkit-linear-gradient(#ffe97e, #efb742);
		background: -moz-linear-gradient(#ffe97e, #efb742);
		background: -ms-linear-gradient(#ffe97e, #efb742);
		background: -o-linear-gradient(#ffe97e, #efb742);
		background: linear-gradient(#ffe97e, #efb742);
		-pie-background: linear-gradient(#ffe97e, #efb742);
		behavior: url(PIE.htc);	
		}	
		ul.table_menu li.convers a:hover{
			background: #ffe97e;
			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffe97e 20%), to(#efb742 80%));
			background: -webkit-linear-gradient(#ffe97e 20%, #efb742 80%);
			background: -moz-linear-gradient(#ffe97e 20%, #efb742 80%);
			background: -ms-linear-gradient(#ffe97e 20%, #efb742 80%);
			background: -o-linear-gradient(#ffe97e 20%, #efb742 80%);
			background: linear-gradient(#ffe97e 20%, #efb742 80%);
			-pie-background: linear-gradient(#ffe97e 20%, #efb742 80%);
			behavior: url(PIE.htc);	
			}
		ul.table_menu li.convers a:active{
			background: #fbdd6f;
			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fbdd6f), to(#efb641));
			background: -webkit-linear-gradient(#fbdd6f, #efb641);
			background: -moz-linear-gradient(#fbdd6f, #efb641);
			background: -ms-linear-gradient(#fbdd6f, #efb641);
			background: -o-linear-gradient(#fbdd6f, #efb641);
			background: linear-gradient(#fbdd6f, #efb641);
			-pie-background: linear-gradient(#fbdd6f, #efb641);
			behavior: url(PIE.htc);			
			}	
.convers_window {
	position:absolute; width:300px; 
	background: #F7CF5E; 
	padding:10px; 
	height:100px; 
	border-top-right-radius: 5px; 
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px; 
	border-color: #c3973d #c3973d -moz-use-text-color;border-style: solid solid none;
	border-width: 0px 1px 1px 1px; 
	color:#323C4D;
	display:none;
}
	.convers_window p {
		cursor:pointer; padding:7px;
	}
	.convers_window p:hover {
		background:#fde8a9 !important;
	}						